gnutls_pkcs12_bag_get_type(3)

NAME
gnutls_pkcs12_bag_get_type - This function returns the bag's type

SYNOPSIS
#include <gnutls/pkcs12.h>

gnutls_pkcs12_bag_type_t gnutls_pkcs12_bag_get_type(gnutls_pkcs12_bag_t bag, int indx);

ARGUMENTS

gnutls_pkcs12_bag_t bag
    The bag

int indx
    The element of the bag to get the type

DESCRIPTION
This function will return the bag's type. One of the gnutls_pkcs12_bag_type_t enumerations.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2006, 2007 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.